<form *ngIf="form$|async as form" [formGroup]="form">
  <app-date-picker [formControl]="form.controls.estimatedDeliveryDate"></app-date-picker>
</form>

<div class="action-row">
  <button app-header-h2 color="orange-100" (click)="cancel()">Anuluj</button>
  <button app-header-h2 color="orange-100" (click)="update()">Ok</button>
</div>
